/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

html {
    font-size: 14px;
}

:root {
    --white: #fff;

    /* Neutral shades */
    --neutral-50: #fbf9fa;
    --neutral-100: #f4f5f7;
    --neutral-200: #e4e4e7;
    --neutral-300: #d0d5dd;
    --neutral-400: #9ca3af;
    --neutral-500: #6b7280;
    --neutral-600: #4b5563;
    --neutral-700: #374151;
    --neutral-800: #1f2937;
    --neutral-900: #111827;
    --neutral-950: #030712;

    /* Neutral shades */
    /* define own pallet with brand colors */
    --primary-50: var(--neutral-50);
    --primary-100: var(--neutral-100);
    --primary-200: var(--neutral-200);
    --primary-300: var(--neutral-300);
    --primary-400: var(--neutral-400);
    --primary-500: var(--neutral-500);
    --primary-600: var(--neutral-600);
    --primary-700: var(--neutral-700);
    --primary-800: var(--neutral-800);
    --primary-900: var(--neutral-900);
    --primary-950: var(--neutral-900);

    /* Primary colors */
    /* Use shades from comments if `primary` colors use other colors, then neutral */
    --primary: var(--neutral-900);          /* var(--primary-600) */
    --primary-lifted: var(--neutral-800);   /* var(--primary-700) */
    --primary-accented: var(--neutral-700); /* var(--primary-800) */

    /* Secondary colors */
    --secondary: var(--neutral-500);
    --secondary-lifted: var(--neutral-600);
    --secondary-accented: var(--neutral-700);

    /* Success colors */
    --success: #00a63e;
    --success-lifted: #008236;
    --success-accented: #016630;

    /* Info colors */
    --info: #155dfc;
    --info-lifted: #1447e6;
    --info-accented: #193cb8;

    /* Notice colors */
    --notice: #7f22fe;
    --notice-lifted: #7008e7;
    --notice-accented: #5d0ec0;

    /* Warning colors */
    --warning: #f54a00;
    --warning-lifted: #ca3500;
    --warning-accented: #9f2d00;

    /* Error colors */
    --error: #e7000b;
    --error-lifted: #c10007;
    --error-accented: #9f0712;

    /* Grayscale colors */
    --grayscale: var(--neutral-900);
    --grayscale-lifted: var(--neutral-800);
    --grayscale-accented: var(--neutral-700);

    /* Neutral colors */
    --neutral: var(--neutral-500);
    --neutral-lifted: var(--neutral-600);
    --neutral-accented: var(--neutral-700);

    /* Text neutral colors */
    --text-inverted: var(--white);
    --text-muted: var(--neutral-400);
    --text-lifted: var(--neutral-500);
    --text-accented: var(--neutral-600);
    --text: var(--neutral-900);

    /* Border neutral colors */
    --border-muted: var(--neutral-200);
    --border: var(--neutral-300);
    --border-lifted: var(--neutral-400);
    --border-accented: var(--neutral-600);

    /* Background neutral colors */
    --bg: var(--white);
    --bg-muted: var(--neutral-50);
    --bg-lifted: var(--neutral-100);
    --bg-accented: var(--neutral-200);
    --bg-inverted: var(--neutral-900);

    /* Additional colors */
    --yellow-200: #fff085;
    --yellow-300: #ffdf20;
    --teal-300: #46edd5;
    --teal-400: #00d5be;
    --emerald-300: #5ee9b5;
    --pink-400: #fb64b6;

    /* Additional custom properties */
    /* Font sizes */
    --text-xs: 0.625rem;
    --text-sm: 0.75rem;
    --text-md: 0.875rem;
    --text-lg: 1rem;

    /* Spacing */
    --outline-sm: 1px;
    --outline-md: 2px;
    --outline-lg: 3px;

    /* Rounding */
    --rounding-sm: 0.25rem;
    --rounding-md: 0.5rem;
    --rounding-lg: 0.75rem;

    /* Other */
    --letter-spacing: 0em;
    --disabled-opacity: 25%;
}


/* gizmo */

*, h1, h2, h3, h4 {
/*font-family: Azo Sans,sans-serif;*/
font-family: Lato,Helvetica Neue,Arial,Sans-serif;
line-height: 1.3;
}

.lead {
font-weight: normal;
}

#home-banner {
background-image: url(/pistatic/pidomainbackground2.jpg);
background-size: cover;
}

.prodfeature {width:100%;}

/* #footer {background-color:#022235!important; color:#ffff!important;} */


/* shake image  */
.pi-img-shake img:hover {
  animation: shake 0.5s;
  animation-iteration-count: 1;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/*---*/

.domain-checker-container {
background: -moz-linear-gradient(top,#0e5077,#022235);
background-color: rgba(0, 0, 0, 0);
background-image: -moz-linear-gradient(rgb(14, 80, 119), rgb(2, 34, 53));
}

footer.footer {
  background-color: unset;
  color: #000;
}

footer.footer .nav-link {
  color: #111010;
}

.justify-content-lg-start {
  justify-content: center !important;
}


#registration label {
  font-weight: 600;
  color: #000;
  font-size: 13px;
}

#registration .field, 
#registration .form-control {
  color: #000;
}

.form-inline {
 visibility: hidden;
}

/* gzm naglowek */

header.header .main-navbar-wrapper {
  background-color: #255883;
}

#mainNavbar a { color:#fff; }
#mainNavbar .dropdown-menu a { color:#444;}

#footer a { color:#36689a; }


.domain-checker-container {
  background: -moz-linear-gradient(top,#369,#21517a) !important;
}



/*login banner*/
.gzm-banner-login {
  background-image: url(../images/gzm-banner-login4.jpg);
  background-color: #000000;
  background-position: center;
  background-size: cover;
  padding: 110px 0 118px;
  margin-bottom: 20px;
}

.gzm-banner-login h1 {
  font-size: 40px;
  line-height: 44px;
  font-weight: 700;
  margin-left: 30px;
  color: #ffffff;
}

/* ukrycie w menu registrar lock*/
a[menuitemname="Registrar Lock Status"] {
    display: none !important;
}

/* stopka na dole strony - fix  */
header.header {
  background-color: #1f2532;
}

footer.footer {
  background-color: #1f2532!important;
  color: #fff;
}

html,
body {
    height: 100%;
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

#wrapper,
.main-content,
#main-body {
    flex: 1 0 auto;
}

footer,
#footer,
.footer {
    margin-top: auto;
}
